get:
  deprecated: true
  x-deprecated: Moved to Authentication Provider
  tags:
  - Agents
  summary: Get identity attributes with ownership
  description: Returns a list of identity attributes with ownership details
  operationId: getIdentityAttributesWithOwnership
  responses:
    "200":
      description: Successfully retrieved identity attributes with ownership
      content:
        application/json:
          schema:
            type: array
            items:
              $ref: ../../schemas/IdentityAttributeWithOwnership.yaml
    "401":
      description: Access denied
    "403":
      description: "Forbidden: User does not have the required role"
  security:
  - oauth2AuthCode: []
  x-simpl-roles:
  - T1UAR_M
